<x-guest-layout>
  <x-slot:title>Login</x-slot>

  <!-- Session Status -->
  <x-auth-session-status :status="session('status')" />

  <form method="POST" action="{{ route('login') }}">
    @csrf

    <!-- Email Address -->
    <div class="field-row">
      <label for="email">Email</label>
      <input
        id="email"
        type="email"
        name="email"
        value="{{ old('email') }}"
        required
        autofocus
        autocomplete="username"
      />

      <x-input-error :messages="$errors->get('email')" />
    </div>

    <!-- Password -->
    <div class="field-row">
      <label for="password">Password</label>
      <input
        id="password"
        type="password"
        name="password"
        required
        autocomplete="current-password"
      />

      <x-input-error :messages="$errors->get('password')" />
    </div>

    <!-- Remember Me -->
    <input id="remember_me" type="checkbox" name="remember" />
    <label for="remember_me">Remember me</label>

    <div>
      @if (Route::has('password.request'))
        <a href="{{ route('password.request') }}">Forgot your password?</a>
      @endif

      <button type="submit">Log in</button>
    </div>
  </form>
</x-guest-layout>
