<x-guest-layout>
  <x-slot:title>Reset Password</x-slot>

  <form method="POST" action="{{ route('password.store') }}">
    @csrf

    <!-- Password Reset Token -->
    <input type="hidden" name="token" value="{{ $request->route('token') }}" />

    <!-- Email Address -->
    <div class="field-row">
      <label for="email">Email</label>
      <input
        id="email"
        type="email"
        name="email"
        value="{{ old('email', $request->email) }}"
        required
        autofocus
        autocomplete="username"
      />
      <x-input-error :messages="$errors->get('email')" />
    </div>

    <!-- Password -->
    <div class="field-row">
      <label for="password">Password</label>
      <input
        id="password"
        type="password"
        name="password"
        required
        autocomplete="new-password"
      />
      <x-input-error :messages="$errors->get('password')" />
    </div>

    <!-- Confirm Password -->
    <div class="field-row">
      <label for="password_confirmation">Confirm Password</label>

      <input
        id="password_confirmation"
        type="password"
        name="password_confirmation"
        required
        autocomplete="new-password"
      />

      <x-input-error :messages="$errors->get('password_confirmation')" />
    </div>

    <button type="submit">Reset Password</button>
  </form>
</x-guest-layout>
