<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="csrf-token" content="{{ csrf_token() }}" />

    <title>
      {{ config('app.name', 'Laravel') }} @isset($title)
       - {{ $title }} @endisset
    </title>

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.bunny.net" />
    <link
      href="https://fonts.bunny.net/css?family=figtree:400,500,600&display=swap"
      rel="stylesheet"
    />

    <!-- 98.css -->
    <link rel="stylesheet" href="https://unpkg.com/98.css" />

    <!-- Scripts -->
    @vite(['resources/css/app.css', 'resources/js/app.js'])
  </head>
  <body class="h-screen">
    <div class="m-auto w-1/4">
      <a href="/">
        <x-application-logo class="w-48" />
      </a>

      <div class="window">
        <div class="title-bar">
          <div class="title-bar-text">
            @isset($title)
              {{ $title }}
            @endisset
          </div>
        </div>
        <div class="window-body">{{ $slot }}</div>
      </div>
    </div>
  </body>
</html>
